incubator-hise-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From r.@apache.org
Subject svn commit: r962813 - /incubator/hise/trunk/ci-build.sh
Date Sat, 10 Jul 2010 11:39:34 GMT
Author: rr
Date: Sat Jul 10 11:39:34 2010
New Revision: 962813

URL: http://svn.apache.org/viewvc?rev=962813&view=rev
Log:
Added ci-build script

Added:
    incubator/hise/trunk/ci-build.sh   (with props)

Added: incubator/hise/trunk/ci-build.sh
URL: http://svn.apache.org/viewvc/incubator/hise/trunk/ci-build.sh?rev=962813&view=auto
==============================================================================
--- incubator/hise/trunk/ci-build.sh (added)
+++ incubator/hise/trunk/ci-build.sh Sat Jul 10 11:39:34 2010
@@ -0,0 +1,20 @@
+#!/bin/bash
+#
+#    Licensed to the Apache Software Foundation (ASF) under one or more
+#    contributor license agreements.  See the NOTICE file distributed with
+#    this work for additional information regarding copyright ownership.
+#    The ASF licenses this file to You under the Apache License, Version 2.0
+#    (the "License"); you may not use this file except in compliance with
+#    the License.  You may obtain a copy of the License at
+#
+#       http://www.apache.org/licenses/LICENSE-2.0
+#
+#    Unless required by applicable law or agreed to in writing, software
+#    distributed under the License is distributed on an "AS IS" BASIS,
+#    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+#    See the License for the specific language governing permissions and
+#    limitations under the License.
+
+set -e
+mvn clean install
+(cd itest; ./itest)

Propchange: incubator/hise/trunk/ci-build.sh
------------------------------------------------------------------------------
    svn:executable = *



Mime
View raw message